{
    "dc_identifier": "nl.gm1876.2k.2017.378",
    "dc_title": "Vorden, diverse wegen, het organiseren van het ONK Enduro 2017",
    "dc_type": "2k",
    "dc_description": "Op 8�september�2017 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een APV-vergunning. De aanvraag is geregistreerd onder nummer 2017-1487. De aanvraag gaat over het organiseren van het ONK Enduro 2017 aan de Eikenlaan 2a in Vorden. De vergunning is verzonden op 11�september�2017.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-157802",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Openbare orde en veiligheid | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-12-24",
    "foi_publishedDate": "2017-09-12",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2017.378.doc.1",
            "dc_title": "Vorden, diverse wegen, het organiseren van het ONK Enduro 2017",
            "foi_fileName": "gmb-2017-157802.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-157802.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.378.doc.2",
            "dc_title": "aanvraag ",
            "foi_fileName": "exb-2017-39824.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-39824/1/bijlage/exb-2017-39824.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.378.doc.3",
            "dc_title": "routebeschrijving",
            "foi_fileName": "exb-2017-39825.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-39825/1/bijlage/exb-2017-39825.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.378.doc.4",
            "dc_title": "routekaart",
            "foi_fileName": "exb-2017-39826.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-39826/1/bijlage/exb-2017-39826.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.378.doc.5",
            "dc_title": "vergunning",
            "foi_fileName": "exb-2017-39827.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-39827/1/bijlage/exb-2017-39827.pdf"
        }
    ]
}